"MLS_Calibrate" = "Calibrazione";
"MLS_CalibrateWindowTitle" = "Calibrazione";
"MLS_CalibrateMessage" = "Si prega di inserire il biglietto di calibrazione o qualsiasi biglietto/foglio in bianco e premere [Calibrazione].\n (Inserire il biglietto con il lato bianco verso l'alto sullo scanner)";
"MLS_CalibrateSuccess" = "L'impostazione è terminata";
"MLS_CalibrateFailed" = "Errore di calibratura";
